Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

QWT 6.0.2, QT4 and Ubuntu problem



  • Hello all,

    I'm a newbie on QT, I have a problem compiling QWT library on Ubuntu:

    I'm trying to compile QWT 6.0.2 using qmake, I have QT4 installed using apt-get.
    I get the following error while compiling:

    "no module matching library 'qwt' found"

    Someone knows this problem?
    Thanks in advance


  • Lifetime Qt Champion

    Hi and welcome to devnet,

    What are you compiling when you have this error ?


Log in to reply